| Kea 3.0.2-git

callout_manager.cc File Reference
`#include <config.h>`
`#include <hooks/callout_handle.h>`
`#include <hooks/callout_manager.h>`
`#include <hooks/hooks_log.h>`
`#include <hooks/pointer_converter.h>`
`#include <util/stopwatch.h>`
`#include <boost/static_assert.hpp>`
`#include <algorithm>`
`#include <climits>`
`#include <functional>`
`#include <utility>`
Include dependency graph for callout_manager.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::hooks